#!/usr/bin/make -f

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	rm -f debian/caja-eiciel/usr/lib/*/caja/extensions-*/*.a
	rm -f debian/caja-eiciel/usr/lib/*/caja/extensions-*/*.la

override_dh_missing:
	dh_missing --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
